Board index » Legacy & Discontinued Products » FlyTampa-Boston V.3

Post
 george[flytampa] (Thu Nov 26, 2009 10:40 pm)

Site Admin | Posts: 3311 | Location: Southampton, UK
Please ensure you install the correct AFCAD for your sim. FS9 or FSX.

AF2_KBOS.BGL (For FS9) fixes gate radius issues & mis-aligned 33L Localizer.

AFX_KBOS.BGL (For FSX) fixes just the mis-aligned 33L Localizer.

Unzip & copy only ONE of them to YourFlightsim/addonscenery/flyboston/scenery
FlyBoston_AFCADs.zip
(48 KiB) Downloaded 2054 times
Last edited by george[flytampa] on Sat Nov 28, 2009 8:15 pm, edited 6 times in total.
Post
 MATTMARTIN (Fri Nov 27, 2009 9:15 am)

Posts: 6
Works like a charm now George. Thanks
Matt
Post
 JamesChams (Sat Dec 19, 2009 4:47 pm)

Posts: 71
Thanks Mr. george[flytampa],

I assume this is NOT included in the CD I just purchased, so I'll have to install it manually, but that should not be too difficult.
Thanks again for the fix.
Post
 george[flytampa] (Sat Dec 19, 2009 5:26 pm)

Site Admin | Posts: 3311 | Location: Southampton, UK
It should be included. I think you said you had the 3.1 installer.
Post
 creppel (Mon Jun 14, 2010 7:10 am)

Posts: 23
I have V3.1 and ILS33L is working fine.
But I have a misaligned loc ILS15R. :?
Image[/url]
Post
 george[flytampa] (Mon Jun 14, 2010 7:15 pm)

Site Admin | Posts: 3311 | Location: Southampton, UK
But I have a misaligned loc ILS15R. ???

See here:
http://forums.flightsim.com/vbfs/showth ... p?t=189060
Post
 creppel (Tue Jun 15, 2010 6:32 am)

Posts: 23
Expecting something like that, but couldn´t find a note in the charts. :?
Post
 sanimirza (Tue Dec 23, 2014 12:27 am)

Posts: 1
I purchased the scenery twoo weeks ago, and would like to know if I need to install the 3.1 Update or just the 3.2.

Thanks